package m05bBD;

/**
 * This class holds information about an order, 
 * which is stored in the database table <tt>m05a1t00_numeraciones</tt>. 
 * The table <tt>m0503t00_bancos</tt> is defined in the database as follows:
 * <pre>
CREATE TABLE M0503T00 ( 
  NCUENTA_03      	VARCHAR2 (20)    NOT NULL, 
  NOMBRE_03       	VARCHAR2 (100), 
  DIREC_03      	VARCHAR2 (100), 
  TELEF_03      	VARCHAR2 (15), 
  PRIMARY KEY ( NCUENTA_03 ));
 * </pre>
 * This class follows the convention of a JavaBean.
 *
 */
public class m05bBanco
    implements java.io.Serializable{

  private String ban_cuenta          	= "";
  private String ban_nombre        		= "";
  private String ban_direccion        	= "";
  private String ban_telefono        	= "";
  
  public String getBan_cuenta(){return ban_cuenta;} 
  public void setBan_cuenta(String n){ban_cuenta = n;}

  public String getBan_nombre(){return ban_nombre;}  
  public void setBan_nombre(String n){ban_nombre = n;}
  
  public String getBan_direccion(){return ban_direccion;}  
  public void setBan_direccion(String n){ban_direccion = n;}
    
  public String getBan_telefono(){return ban_telefono;}  
  public void setBan_telefono(String n){ban_telefono = n;}
  
  
  public String toString(){
    String s = "";
    s += "[Cuenta banco = " + ban_cuenta + "]";    
    s += "[Nombre banco = " + ban_nombre + "]";
    s += "[Direccion banco = " + ban_direccion + "]";
    s += "[Telefono banco = " + ban_telefono + "]";
    
    return s;
  }
 }